Skip to main content
GET
/
v1
/
installs
/
{install_id}
/
events
get events for an install
curl --request GET \
  --url https://api.nuon.co/v1/installs/{install_id}/events \
  --header 'Authorization: <api-key>'
[
  {
    "created_at": "<string>",
    "created_by_id": "<string>",
    "id": "<string>",
    "install_id": "<string>",
    "operation": "<string>",
    "operation_name": "<string>",
    "operation_status": "started",
    "org_id": "<string>",
    "payload": {},
    "updated_at": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.nuon.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Type "Bearer" followed by a space and token.

Path Parameters

install_id
string
required

install ID

Query Parameters

offset
integer
default:0

offset of results to return

limit
integer
default:10

limit of results to return

page
integer
default:0

page number of results to return

Response

OK

created_at
string
created_by_id
string
id
string
install_id
string
operation
string
operation_name
string
operation_status
enum<string>
Available options:
started,
finished,
noop,
failed
org_id
string
payload
object
updated_at
string